* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  cursor: none;
}

body {
  background-color: #1b1d1c;
  padding: 0;
  margin: 0;
  overflow-x: hidden !important;
  font-family: "Inter", sans-serif;
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 900;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Black.ttf) format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  src: url(/assets/fonts/Inter/static/Inter_18pt-ExtraBold.ttf)
    format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Medium.ttf) format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 200;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Light.ttf) format("truetype");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100;
  src: url(/assets/fonts/Inter/static/Inter_18pt-Thin.ttf) format("truetype");
}

::-webkit-scrollbar-thumb {
  background: #7f1d1d;
}

::-webkit-scrollbar-track {
  display: none;
}

::-webkit-scrollbar {
  width: 7px;
}

html.lenis,
html.lenis body {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-smooth iframe {
  pointer-events: none;
}

.noise {
  position: fixed;
  top: 0;
  left: 0;
  background-image: url(/assets/video/ezgif-4-25017e4f0a.gif);
  z-index: 3;
  width: 100%;
  height: 300vh;
  opacity: 0.05;
  pointer-events: none;
}

.cursor {
  pointer-events: none;
  position: fixed;
  padding: 0.3rem;
  background-color: #fff;
  border-radius: 50%;
  mix-blend-mode: difference;
  transition: transform 0.3s ease;
  z-index: 100000;
}

header {
  width: 100%;
  padding: 35px 50px;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  right: 0;
  mix-blend-mode: difference;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 60px;
}

.logo-linked {
  cursor: none !important;
}

header button {
  background-color: #36393f;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  color: #dbd5c9;
  cursor: none;
  border: none;
  width: 100px;
  height: 40px;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: 100;
}

main {
  margin: 10% 10% 0 10%;
}

h1 {
  color: #dbd5c9;
  font-size: 2.8rem;
  font-weight: 300;
  width: 30%;
}
.mobile-text {
  display: none;
}
main {
  color: #dbd5c9;
  word-wrap: break-word;
  word-break: break-word;
  white-space: normal;
}

main h2 {
  font-size: 2.4rem;
  font-weight: 300;
}
main h3 {
  font-size: 2.2rem;
  font-weight: 300;
  word-break: break-all;
}
main h4 {
  font-size: 1.7rem;
  font-weight: 300;
}
main p {
  font-size: 1.1rem;
  font-weight: 200;
}
main p,
main ul li {
  font-weight: 100;
  line-height: 2rem;
}
main ul li {
  font-size: 1.1rem;
}
main a {
  color: #7f1d1d;
  display: inline-block;
  font-weight: 200;
  position: relative;
  text-decoration: none;
  font-size: 1.1rem;
  word-break: break-all;
}
main a:before {
  background-color: #7f1d1d;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: width 0.3s ease;
  width: 0;
}
main a:hover:before {
  width: 100%;
}
.date {
  font-family: monospace;
  font-size: 0.9rem;
  font-weight: 100 !important;
  margin-top: 5rem;
}

@media (max-width: 767px) {
  header {
    padding: 25px 20px;
  }
  .logo {
    width: 45px;
  }
  .cursor {
    display: none;
  }

  main {
    margin: 35% 4% 0 4%;
  }

  h1 {
    width: 100%;
    font-size: 2.5rem;
  }

  .contact-layout {
    flex-direction: column;
    gap: 10%;
  }

  .info-wrapper,
  .form-wrapper {
    width: 100%;
  }

  .link-hover {
    font-size: 1.2rem;
    line-height: 1.5rem;
  }

  .form-wrapper {
    padding-top: 25%;
  }

  footer {
    position: static;
    margin: 10% 4% 2% 4%;
  }

  .footer-layout {
    display: flex;
    justify-content: center;
    gap: 5px;
  }

  .link-hover-two {
    font-size: 0.9rem;
  }
  .cursor {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) and (orientation: landscape) {
  header {
    padding: 35px 5%;
  }

  main {
    margin: 20% 5% 0 5%;
  }

  h1 {
    width: 100%;
  }

  footer {
    position: static;
    margin: 10% 5% 2% 5%;
  }
  .cursor {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  header {
    padding: 35px 5%;
  }
  main {
    margin: 20% 5% 0 5%;
  }

  h1 {
    width: 100%;
  }

  .cursor {
    display: none;
  }
}
